/*
 Theme Name:   Boldest Template
 Theme URI:    https://boldest.nl
 Description:  Boldest Template
 Author:       Jasper Plender
 Author URI:   https://boldest.nl
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twenty
*/

@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow:wght@400;700&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* Typography */
/* Type Styles */
h1, .entry-content h1, h2, .entry-content h2 {
    font-family: 'PT Sans Narrow', "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	    line-height: 0.9;
    letter-spacing: -0.01em;
}

h2.entry-title.heading-size-2 {
	font-family: 'PT Sans', "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: normal;
    letter-spacing: -0.025em;
    text-transform: none;
	    line-height: 1.1;
}


h3, .entry-content h3, h4, .entry-content h4 {
	font-family: 'PT Sans', "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}

.entry-content h5 {
	font-family: 'PT Sans', "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
}

h6, .entry-content h6 {
	 font-family: 'PT Sans Narrow', "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	    line-height: 0.9;
    letter-spacing: 0.05em;
}

.entry-content, html, body, input, textarea, button, .button, .faux-button, .faux-button.more-link, .wp-block-button__link, .wp-block-file__button {
	 font-family: 'PT Sans', "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	letter-spacing: inherit;
}

b, strong {
	font-weight: 700;
}

a {
    text-decoration: underline;
}

/* Typescale Mobile */
h1, .heading-size-1 {
    font-size: 4.6rem;
}
h2, .heading-size-2 {
	font-size: 3.8rem;
}

h3, .heading-size-3 {
	font-size: 2.8rem;
	letter-spacing: -0.02em;
    line-height: 1.15;
}

h4, .heading-size-4 {
	font-size: 2.4rem;
	letter-spacing: -0.02em;
    line-height: 1.15;
}

h5, .heading-size-5 {
	font-size: 2.1rem;
	letter-spacing: -0.02em;
    line-height: 1.15;
}

h6, .heading-size-6 {
	font-size: 1.6rem;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}

.entry-content .has-larger-font-size, .has-larger-font-size {
	font-size: 2.4rem !Important;
}

.entry-content .has-large-font-size, .has-large-font-size {
	font-size: 2.1rem !Important;
}

.entry-content {
	font-size: 1.8rem !Important;
}

.entry-content .has-small-font-size, .has-small-font-size {
	font-size: 1.5rem !Important;
}

button, .button, .faux-button, .wp-block-button__link, input[type="button"], input[type="reset"], input[type="submit"] {
	font-size: 1.8rem;
}


/* Typescale Desktop */

@media ( min-width: 700px ) {
	.home h1.entry-title {
    font-size: 8.5rem;
	}
	h1,
	.heading-size-1 {
		font-size: 6.4rem;
	}

	h2,
	.heading-size-2,
	h2.entry-title {
		font-size: 4.8rem;
	}

	h3,
	.heading-size-3 {
		font-size: 4rem;
	}

	h4,
	.heading-size-4 {
		font-size: 3.2rem;
	}

	h5,
	.heading-size-5 {
		font-size: 2.4rem;
	}

	h6,
	.heading-size-6 {
		font-size: 1.8rem;
	}

	.entry-content .has-larger-font-size, .has-larger-font-size {
		font-size: 3.1rem !Important;
	}

	.entry-content .has-large-font-size, .has-large-font-size {
		font-size: 2.4rem !Important;
	}

	.entry-content {
		font-size: 1.9rem !Important;
	}

	.entry-content .has-small-font-size, .has-small-font-size {
		font-size: 1.6rem !Important;
	}

	button,
	.button,
	.faux-button,
	.wp-block-button__link,
	input[type="button"],
	input[type="reset"],
	input[type="submit"] {
		font-size: 2.1rem;
	}
}

/* Typescale Desktop Large */
@media ( min-width: 1220px ) {
	h1,
	.heading-size-1 {
		font-size: 8.4rem;
	}
	.home h1.entry-title {
    	font-size: 12rem;
	}
	
}

/* Buttons */
button, .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"] {
    padding: 10px 30px;
    text-transform: none;
	letter-spacing: inherit;
    transition: opacity 0.15s linear;
}

.is-style-outline {
    border: 2px solid;
}

.wp-block-button__link {
    background: #FFBC00 !important;
    color: #015F61 !important;
    border-radius: 100px;
    padding: 10px 30px;
	 text-transform: none;
	letter-spacing: inherit;
}

.is-style-outline .wp-block-button__link {
    padding: calc(10px - 2px) calc(30px - 2px);
}
.wp-block-button.is-style-outline {
    color: #FFBC00 !important;
    border-radius: 100px;
}

.is-style-outline>.wp-block-button__link {
    color: #025f61 !important;
	background: transparent !important;
	    border: none !important;
}
.wp-block-button.is-style-outline:hover {
    background: #FFBC00 !important;
    border-color: #FFBC00 !important;
}
.wp-block-button {
    transition: .3s;
}

.wp-block-button.is-style-outline:hover .wp-block-button__link {
    background: transparent !important;
}

.wp-block-button__link:hover {
    background: #28ad9d !important;
    text-decoration: none !important;
}

.wp-block-button__link {
    transition: .3s;
}

/* Header */
#site-header {
    position: fixed;
    width: 100%;
	z-index: 15;
	transition: .5s;
	top: 0;
	z-index: 1000;

}
body.admin-bar #site-header {
	top: 32px;
}

#site-header.nav-up {
    transform: translateY(calc(-100% - 4rem));
}
.headerscrolled {
    box-shadow: 0 10px 20px rgb(1 95 97 / 30%);
}

.site-logo img {
    width: 110px;
    max-height: 50px;
}
.header-navigation-wrapper {
   width: 100%;
}
.header-inner.section-inner {
    display: flex;
    justify-content: space-between;
}

.header-inner {
    padding: 2rem 0;
}
ul.primary-menu {
    align-items: center;
}


.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a {
    border-color: #ffbc00;
}

.primary-menu li > a {
    border-bottom: 2px solid;
    border-color: transparent;
    text-decoration: none !important; 
}

.primary-menu li > a:hover {
    border-color: #ffbc00;
}

.primary-menu li:first-of-type {
    margin-left: auto;
}
.primary-menu li:last-of-type {
    margin-right: auto;
}
.primary-menu li.wp-block-button__link {
    margin-right: 0;
    margin-left: auto;
	padding: 0;
}
.primary-menu li.wp-block-button__link a {
    padding: 10px 30px;
    border-color: transparent !important;
	    color: #025f61 !important;
	    border: none;
}





/* Menu */
/* Hamburger menu */
.hamburger-menu {
    width: 50px;
    height: 50px;
    position: relative;
}

.hamburger-menu-top {
    width: 50px;
    height: 2px;
    background: #ffbc00;
    display: block;
    position: absolute;
    top: 18px;
    transition: .3s;
}

.hamburger-menu-bottom {
    width: 50px;
    height: 2px;
    background: #ffbc00;
    display: block;
    position: absolute;
    bottom: 18px;
    transition: .3s;
}

.toggle-menu.active .hamburger-menu-top {
    transform: rotate(-45deg);
    top: 24px;
}

.toggle-menu.active .hamburger-menu-bottom {
    transform: rotate(45deg);
    transform-origin: center;
    bottom: 24px;
}
button.toggle-menu {
    background: transparent;
    padding: 0;
    color: inherit;
    display: flex;
    align-items: center;
    font-size: inherit;
    text-decoration: none !important;
	    font-family: inherit;
    font-weight: bold;
}
.header-inner .toggle {
	padding: 0;
}
span.hamburger-menu-text {
    margin: 0 15px 0 0;
    white-space: nowrap;
    font-weight: normal;
}

/* Modal menu */
.modal-mejnu .current-menu-item a {
    color: #ffbc00;
}

.mobile-menu {
    height: 100%;
}
.menu-modal .menu-top {
    padding-top: 110px;
    padding-bottom: 50px;
    height: 100%;
}
.modal-menu {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.modal-menu > li.wp-block-button__link a {
    color: #42210b !important;
    padding: 1rem;
    font-weight: bold !important;
    letter-spacing: 0.02em !IMPORTANT;
}
.modal-menu > li.wp-block-button__link {
    border: none;
}

.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none !important;
}

.menu-wrapper .menu-item {
    text-align: center;
}

.modal-menu li {
    border-top: 2px solid rgb(255 255 255 / 10%) !important;
}

.modal-menu li:first-of-type {
    border: none !important;
}

.modal-menu > li:last-child {
    margin: auto 4rem 0 4rem;
}



/* Single Page */
.singular .entry-header, .archive-header {
    padding: calc(8rem + 90px) 0 8rem 0;
}

h1.entry-title .highlight {
    color: #28ad9d;
}

.missing-post-thumbnail .entry-header-inner.section-inner {
    max-width: 100rem;
    text-align: center;
	    display: block;
}
.missing-post-thumbnail .entry-header-inner-visual {
    display: none;
}
.entry-header-inner {
    display: flex;
}
.entry-header-inner-content {
    padding-right: 4rem;
}
.missing-post-thumbnail .entry-header-inner-content, .single-post.post-template-default .entry-header-inner-content {
	padding-right: 0;
}
.entry-header .intro {
    margin: 3rem auto;
    max-width: 80rem;
   
}
.entry-header-visual {
	display: flex;
}
.entry-header-visual figure:after {
    content: "";
    width: 100%;
    height: 100%;
    background: url(https://inovo.nl/wp2/wp-content/uploads/2022/06/mask-1.svg);
    position: absolute;
    z-index: 1;
    display: block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    top: -25px;
    left: 45px;
	opacity: 0.1;
}

.entry-header-visual figure {
    position: relative;
}

.entry-header-visual figure  img {
   width: 40rem;
	 min-width: 40rem;
	height: 40rem;
	object-fit: cover;
	border-radius: 100%;
	position: relative;
    z-index: 2;
}

@supports (-webkit-mask-image: url()) {
.entry-header-visual figure  img {
  border-radius: 0;
	-webkit-mask-image: url(https://inovo.nl/wp2/wp-content/uploads/2022/06/mask-1.svg);
    -webkit-mask-size: contain;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
}
}
.home a.scrollhint {
	display: block;
}
a.scrollhint {
	display: none;
    margin-top: auto;
    min-width: 65px;
	margin-left: -30px;
    z-index: 100;
    position: relative;
	    margin-bottom: 50px;
}

/* Single post */
.single-post.post-template-default .entry-header-inner {
    display: block;
    text-align: center;
	    max-width: 90rem;
}
.single-post.post-template-default .featured-media-inner {
    max-width: 90rem;
}

.single-post.post-template-default .featured-media-crop {
    padding-bottom: 55%;
}
.single-post.post-template-default .entry-header {
    padding-bottom: 0;
}
.single-post.post-template-default .entry-header-inner {
    display: flex;
    flex-direction: column-reverse;
}

.single-post .entry-header-visual  figure {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    width: 100%;
	border-radius: 20px;
}

.single-post .entry-header-visual figure img {
    -webkit-mask-image: none;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.single-post .entry-header-visual {
    display: block;
    margin-bottom: 5rem;
}

.single-post .entry-header-visual figure:after {
    display: none;
}




/* Link with icon */
a.has-icon {
    display: flex;
    margin: 1rem 0;
    text-decoration: none;
}

a.has-icon:hover {
    text-decoration: underline;
}


	

/* Color palette */
.has-green-color {
    color: #015F61 !important;
}

.has-green-background-color {
    background-color: #015F61 !important;
}

.has-brightgreen-color {
    color: #28ad9d !important;
}

.has-brightgreen-background-color {
    background-color: #28ad9d !important;
}

.has-sand-color {
    color: #F7F1EB !important;
}

.has-sand-background-color {
    background-color: #F7F1EB !important;
}

.has-beige-color {
    color: #EDDFD0 !important;
}

.has-beige-background-color {
    background-color: #EDDFD0 !important;
}

.has-yellow-color {
    color: #FFBC00 !important;
}

.has-yellow-background-color {
    background-color: #FFBC00 !important;
}

.has-white-color {
    color: #FFFFFF !important;
}

.has-white-background-color {
    background-color: #FFFFFF !important;
}

.has-brown-color {
    color: #442d27 !important;
}

.has-brown-background-color {
    background-color: #442d27 !important;
}

.has-red-color {
    color: #ed6d5a !important;
}

.has-red-background-color {
    background-color: #ed6d5a !important;
}



/* News */
.news-archive {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
        gap: 8rem 4rem;
}
.post-type-archive-cases .news-archive {
    grid-template-columns: 1fr 1fr;
}
.entry-categories a {
    border-bottom: none;
    margin: 1rem 0 0 1rem;
	color: inherit !important;
	font-weight: 600;
    letter-spacing: 0.02em;
	border-bottom: 2px solid #ffbc00 !important;
	text-transform: none;
}

.categoriesfilter .entry-categories a {
    border: 2px solid #ffbc00;
    padding: 4px 10px 2px 10px;
    border-radius: 100px;
}

.categoriesfilter .entry-categories a.current-cat {
    background: #ffbc00;
}

.categoriesfilter .entry-categories a:hover {
    background: #ffbc00;
}


.categordy-date-wrapper {
    display: flex;
    justify-content: center;
}

.categordy-date-wrapper .entry-categories {
    margin-right: 3rem;
}

.news-item .categordy-date-wrapper {
    justify-content: space-between;
    align-items: center;
}

.categordy-date-wrapper time {
    font-size: 1.5rem;
}


.news-item {
    background: #EDDFD0;
    border-radius: 20px;
    overflow: hidden;
}

.news-item-content {
    padding: 1rem 3rem 3rem 3rem;
}


.news-item figure {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    width: 100%;
}

.news-item figure img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-item .entry-categories-inner {
    margin: 0;
    justify-content: flex-start;
}

.news-item .entry-categories a {
    margin: 1rem 2rem 0 0;
}

.news-item .entry-categories {
    margin: 0 0 1rem 0;
}

.news-item h3 {
    margin-top: 2rem;
    margin-bottom: 0;
	font-weight: normal;
}
.news-item a {
    text-decoration: none;
}

@media ( min-width: 850px ) {

.blog:not(.paged) .news-archive .news-item:first-of-type {
      grid-column-start: 1;
    grid-column-end: 4;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 4rem;
}
.blog:not(.paged) .news-archive .news-item:first-of-type > a {
    grid-column-start: 1;
    grid-column-end: 3;
}

.blog:not(.paged) .news-archive .news-item:first-of-type .news-item-content {
    padding: 3rem 3rem 3rem 0;
}

.blog:not(.paged) .news-archive .news-item:first-of-type h3 {
    font-size: 3.5rem;
}
.blog:not(.paged) .news-archive .news-item:first-of-type figure {
    height: 100%;
}
}

.pagination .nav-links {
    font-size: inherit;
}


/* Carousel */
.carousel-arrows .slick-prev, .carousel-arrows .slick-next {
    width: 40px;
    height: 40px;
    background: #eddfd0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 1rem;
    font-size: inherit;
    color: inherit;
    position: relative;
    border-radius: 100px;
}
.carousel-arrows .slick-prev:hover, .carousel-arrows .slick-prev:focus, .carousel-arrows .slick-next:hover, .carousel-arrows .slick-next:focus {
	background: #eddfd0;
}
.carousel-arrows .slick-prev {
    left: 0;
}
.carousel-arrows .slick-next {
    right: 0;
}
.carousel-arrows .slick-prev:hover, .carousel-arrows .slick-prev:focus, .carousel-arrows .slick-next:hover, .carousel-arrows .slick-next:focus {
    color: inherit;
    text-decoration: none;
}
.carousel-arrows .slick-arrow.slick-disabled {
    opacity: 0.5;
}
.carousel-arrows .slick-prev:before, .carousel-arrows .slick-next:before {
    display: none;
}
.carousel-arrows {
    position: relative;
	display: flex;
}
.carousel-nav-title {
    display: flex;
    justify-content: space-between;
	align-items: flex-end;
}
.carousel-nav-title h2 {
    margin-top: 0;
    margin-left: 0;
}
.carousel-nav-title p {
    max-width: 75rem !important;
}
.carousel-arrows svg {
    height: 20px;
}



/* FAQ Block */
.schema-faq-question:after {
    content: "";
    height: 20px;
    width: 20px;
    min-width: 20px;
    transition: .3s;
    background-image: url("data:image/svg+xml,%0A%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32.67 17.74'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;stroke:%23231f20;stroke-linejoin:round;stroke-width:4.2px;%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M31,1.23a92.93,92.93,0,0,1-12.33,14,1.22,1.22,0,0,1-.93.45,1.18,1.18,0,0,1-.5-.25A148.89,148.89,0,0,1,1.44,2.46'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
margin-left: 25px;
    margin-top: 7px;
}
.schema-faq-question {
    display: flex;
    justify-content: space-between;
	cursor: pointer;
	font-weight: normal;
}
.schema-faq-section {
       border-bottom: 2px solid rgb(1 95 97 / 10%);
    padding: 1.5rem 0;
}
.schema-faq-answer {
    padding-top: 2rem;
	opacity: 0;
    transition: opacity .3s;
}
.schema-faq-section:last-of-type {
    border: none;
}
.faq-opened .schema-faq-answer {
    opacity: 1;
}
.schema-faq-answer {
    border-left: 2px solid #015f61;
    margin-top: 25px;
    padding-top: 0;
    padding-left: 20px;
}


.faq-opened .schema-faq-question:after {
    transform: rotate(180deg);
}



/* Error page */
.error404-content {
    padding: 130px 0;
}

.error404-content h1.entry-title {
/*     color: #42210b; */
}



/* Footer */
.footer-widgets-outer-wrapper {
    padding: 0;
    overflow: hidden;
    border: none;
}
.footer-top {
    border: none;
    padding: 0;
}
.widget .wp-block-separator {
    border-color: rgb(255 255 255 / 10%) !important;
	    margin: 4rem 0;
}

.footer-top-visible .footer-nav-widgets-wrapper, .footer-top-hidden #site-footer {
    margin-top: 0;
    background: #442d27;
}

#site-footer {
    background: #442d27 !important;
    color: #fff !important;
}
#site-footer a {
    color: #fff;
}
.footer-credits {
    opacity: .3;
}

.footer-top-devider {
    background: #442d27;
	position: relative;
    z-index: 10;
	overflow: hidden;
}

.footer-top-devider svg {
    transform: translateY(-98%) scale(1.1);
}
.social-icons a {
    color: inherit !important;
    background: transparent !important;
}

/* Mailchimp */
#mc_embed_signup {
    max-width: 500px;
    margin: auto;
}

div#mc_embed_signup_scroll {
    display: flex;
}

.mc-field-group {
    width: 100%;
}

input#mce-EMAIL {
    border-radius: 100px 0 0 100px;
    height: 52px;
    padding-left: 30px;
}

input#mc-embedded-subscribe {
    background: #ffbc00;
    height: 52px;
    border-radius: 0 100px 100px 0;
    transition: .3s;
}

input#mc-embedded-subscribe:hover {
    text-decoration: none;
    background: #72aee6;
}




/* Fade */

/* Fade this */
.entry-header-inner.fadethis, .archive-header-inner.fadethis {
    opacity: 0;
    transition: opacity .4875s ease,transform .65s ease,-webkit-transform .65s ease;
    transform: translateY(100px);
}
.entry-header-inner.fadethis.visible, .archive-header-inner.fadethis.visible {
    opacity: 1;
    transform: translateY(0);
}

.entry-content.fadethis > *:not(.block-horizontal-images-scroller) {
	opacity: 0;
    transition: opacity .4875s ease,transform .65s ease,-webkit-transform .65s ease;
    transform: translateY(100px);
    transition-delay: .2s;
}


.entry-content.fadethis.visible > *:not(.block-horizontal-images-scroller) {
	  opacity: 1;
    transform: translateY(0);
}

.entry-content.fadethis .block-horizontal-images-scroller-images figure {
	opacity: 0;
    transition: opacity .4875s ease,transform .65s ease,-webkit-transform .65s ease;
    transform: translateY(100px);
    transition-delay: .2s;
}


.entry-content.fadethis.visible .block-horizontal-images-scroller-images figure {
	  opacity: 1;
    transform: translateY(0);
}




/* SVG Bug */
svg#scrolled {
    transform: scale(1.1);
}






/* ALIGNMENT */

/* Post inner padding */
#site-content .post-inner {
    padding-top: 8rem;
	padding-bottom: 8rem;
}
.entry-content > div:first-of-type.alignfull {
    margin-top: -8rem !important;
}
.entry-content > div:last-of-type.alignfull {
    margin-bottom: -8rem !important;
}
/* .entry-content > *.alignwide:last-child {
	margin-top: 0 !important;
}
.entry-content > *.alignwide:last-child {
	margin-bottom: 0 !important;
} */
/* Mobile alignment */

/* Mid column alignment */
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 75rem;
	width: calc(100% - 4rem);
}

[class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 58rem;
	width: 100%;
}

/* Align full */
.alignfull {
	margin-top: 5rem;
	margin-right: auto;
	margin-bottom: 5rem;
	margin-left: auto;
	max-width: 100vw;
	position: relative;
	width: 100%;
}

[class*="__inner-container"] > .alignfull {
	max-width: 100%;
}

/* Section inner */
.section-inner {
	max-width: 120rem;
	width: calc(100% - 4rem);
}

.section-inner.max-percentage {
	width: 100%;
}

.section-inner.thin {
	max-width: 58rem;
}

.section-inner.small {
	max-width: 80rem;
}

.section-inner.medium {
	max-width: 100rem;
}

/* Align wide */
.alignwide {
	max-width: 120rem;
	position: relative;
	width: calc(100% - 4rem);
}

[class*="__inner-container"] > .alignwide {
	width: 100%;
}

.wp-block-separator.is-style-wide {
    max-width: 120rem;
    width: 100%;
}

/* Group */
.wp-block-group.has-background,
.entry-content > .wp-block-group.alignwide.has-background,
.entry-content > .wp-block-group.alignfull.has-background {
	padding: 4rem 2rem;
}




/* Tablet alignment */
@media ( min-width: 700px ) {
	/* Mid column alignment */
	.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
		max-width: 75rem;
		width: calc(100% - 4rem);
	}

	[class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
		max-width: 75rem;
		width: 100%;
	}
	
	/* Section inner */
	.section-inner {
		max-width: 120rem;
		width: calc(100% - 8rem);
	}
	
	.section-inner.max-percentage {
		width: 100%;
	}

	.section-inner.thin {
		max-width: 58rem;
	}

	.section-inner.small {
		max-width: 80rem;
	}

	.section-inner.medium {
		max-width: 100rem;
	}
	
	/* Align wide */
	.alignwide {
		max-width: 120rem;
		position: relative;
		width: calc(100% - 8rem);
	}

	[class*="__inner-container"] > .alignwide {
		width: 100%;
	}
	
	.wp-block-separator.is-style-wide {
		max-width: 120rem;
		width: 100%;
	}

	/* Group */
	.wp-block-group.has-background,
.entry-content > .wp-block-group.alignwide.has-background,
.entry-content > .wp-block-group.alignfull.has-background {
		padding: 6rem 4rem;
	}
	
}

/* Desktop alignment */
@media ( min-width: 1000px ) {
	/* Mid column alignment */
	.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
		max-width: 75rem;
		width: calc(100% - 8rem);
	}

	[class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
		max-width: 75rem;
		width: 100%;
	}
	
	/* Section inner */
	.section-inner {
		max-width: 120rem;
		width: calc(100% - 8rem);
	}
	
	.section-inner.max-percentage {
		width: 100%;
	}

	.section-inner.thin {
		max-width: 58rem;
	}

	.section-inner.small {
		max-width: 80rem;
	}

	.section-inner.medium {
		max-width: 100rem;
	}
	/* Align wide */
	.alignwide {
		max-width: 120rem;
		position: relative;
		width: calc(100% - 8rem);
	}

	[class*="__inner-container"] > .alignwide {
		width: 100%;
	}
	
	.wp-block-separator.is-style-wide {
		max-width: 120rem;
		width: 120rem;
	}

	/* Group */
	.wp-block-group.has-background,
.entry-content > .wp-block-group.alignwide.has-background,
.entry-content > .wp-block-group.alignfull.has-background {
		padding: 8rem 4rem;
	}
	
}

/* Desktop large alignment */
@media ( min-width: 1280px ) {
	/* Mid column alignment */
	.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
		max-width: 75rem;
		width: calc(100% - 12rem);
	}

	[class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
		max-width: 75rem;
		width: 100%;
	}
	
	/* Section inner */
	.section-inner {
		max-width: 120rem;
		width: calc(100% - 12rem);
	}
	
	.section-inner.max-percentage {
		width: 100%;
	}

	.section-inner.thin {
		max-width: 58rem;
	}

	.section-inner.small {
		max-width: 80rem;
	}

	.section-inner.medium {
		max-width: 100rem;
	}
	/* Align wide */
	.alignwide {
		max-width: 120rem;
		position: relative;
		width: calc(100% - 12rem);
	}
	[class*="__inner-container"] > .alignwide {
		width: 100%;
	}
	
	.wp-block-separator.is-style-wide {
		max-width: 120rem;
		width: 100%;
	}

	/* Group */
	.wp-block-group.has-background,
.entry-content > .wp-block-group.alignwide.has-background,
.entry-content > .wp-block-group.alignfull.has-background {
		padding: 8rem 6rem;
	}
	
}

/* END OF ALIGNMENT */





/* Gutenberg Blocks */

/* Columns */
.wp-block-column > *:last-child {
    margin-bottom: 0 !important;
}

.wp-block-column > *:first-child {
    margin-top: 0 !important;
}


/* Media text block */
.wp-block-media-text.has-media-on-the-right:not(.alignfull) .wp-block-media-text__content {
	padding-left: 0;
}

.wp-block-media-text.alignfull .wp-block-media-text__content {
  	padding: 8rem 4rem 8rem 8rem;
}
.wp-block-media-text.alignfull.has-media-on-the-right .wp-block-media-text__content {
	padding: 8rem 8rem 8rem 4rem;
}
.wp-block-media-text.alignfull .wp-block-media-text__content {
    max-width: 64rem;
    margin-left: 0;
}
.wp-block-media-text.alignfull.has-media-on-the-right .wp-block-media-text__content {
    margin-left: auto;
}




/* HR */
.entry-content hr::before, .entry-content hr::after, hr.styled-separator::before, hr.styled-separator::after {
    display: none;
}

.entry-content hr, hr.styled-separator {
    background: rgb(1 95 97 / 10%) !important;
    height: 2px;
}




/* List */
.entry-content ul li {
    list-style-type: none;
    margin-bottom: 15px;
    background: url("data:image/svg+xml, %3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36.65 36.66'%3E%3Cdefs%3E%3Cstyle%3E.cls-1,.cls-2%7Bfill:none;%7D.cls-1%7Bstroke:%23f9f4ef;stroke-miterlimit:10;stroke-width:3px;%7D.cls-2%7Bstroke:%2328ad9d;stroke-linecap:round;stroke-linejoin:round;stroke-width:4.2px;%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M2,14.92C.35,20.6,3.13,26.73,7.8,31a17.31,17.31,0,0,0,4.38,3A16,16,0,0,0,29.4,30.7a13.13,13.13,0,0,0,1.85-15.55C25.46,4.88,5.82,1.29,2,14.92Z'/%3E%3Cpath class='cls-2' d='M6.79,18.35a18.89,18.89,0,0,1,6.8,7.2,1.68,1.68,0,0,0,2.24-.17A137,137,0,0,1,34.55,2.1'/%3E%3C/svg%3E") no-repeat;
    background-position: left 2px;
    padding: 0px 0 0px 35px;
    margin-left: 0;
    background-size: 25px;
    overflow: visible;
	min-height: 30px;
}

.entry-content ul {
/*     margin-left: 0; */
}


@media only screen and (max-width: 1200px) {
.wp-block-media-text.alignfull .wp-block-media-text__content, .wp-block-media-text.alignfull.has-media-on-the-right .wp-block-media-text__content {
    padding: 4rem;
}
}


/* Responsive breakpoints  */
/* Desktop small */
@media only screen and (max-width: 1100px) {
/* Margins */	
.entry-content > .wp-block-group.alignwide.has-background, .entry-content > .wp-block-group.alignfull.has-background {
    padding: 10rem 5rem;
}
.wp-block-group.has-background {
    padding: 4rem;
}
.entry-header-visual figure img {
    width: 30rem;
    min-width: 30rem;
    height: 30rem;
}

}


@media only screen and (max-width: 850px) {
.entry-header-inner {
    flex-direction: column-reverse;
}

.home a.scrollhint {
    display: none;
}

.entry-header-inner-visual {
    margin-bottom: 4rem;
}

.singular .entry-header, .archive-header {
    padding: calc(2rem + 90px) 0 8rem 0;
}
.entry-header-inner-content {
    padding-right: 0;
}
	
.news-archive {
    grid-template-columns: 1fr 1fr;
}
.navigation-news-archive .news-item:nth-of-type(3) {
    display: none;
}
	
}


/* Tablet */
@media only screen and (max-width: 700px) {

	
	
/* Margins */
.entry-content > .wp-block-group.alignwide.has-background, .entry-content > .wp-block-group.alignfull.has-background {
    padding: 6rem 3rem;
}
.wp-block-group.has-background {
    padding: 3rem;
}
}


@media only screen and (max-width: 600px) {

.wp-block-media-text.alignfull .wp-block-media-text__content, .wp-block-media-text.alignfull.has-media-on-the-right .wp-block-media-text__content {
    padding: 4rem 2rem;
}
.wp-block-media-text .wp-block-media-text__content {
    padding: 4rem 0;
}
.news-archive {
    grid-template-columns: 1fr;
}
}



/* Iphone */
@media only screen and (max-width: 550px) {
  .entry-header-visual figure img {
       width: 85vw;
    min-width: 85vw;
    height: 85vw;
}
.entry-header-visual figure:after {
    width: 85vw;
    height: 85vw;
 top: -4vw;
    left: 7vw;
}
.site-logo img {
    width: 80px;
}
}